@charset "UTF-8";
/*Home Styles*/
.home .blueHeaderLg {
	background:url(/resources/images/steps/largeBlueTopHome.gif) no-repeat;
	position:relative;
}
.home ol#verticalSteps {
	bacKground: url(/resources/images/steps/hiwBotHome.gif) no-repeat 0 bottom;
}

.home div#nav{
	padding: 0 0px 0 244px;
	width:779px;

}

.home #nav ul{
	margin:0px;
	width: auto;
	float:left;

}

.home #nav a{
	padding:8px 15px 13px 15px;
}
.home h1{
	color:#ffffff;
	font-size:153.9%;
	margin-bottom:55px;
}
.home h1 span{
	font-size:167%;
}
.home h2{
	font-size:153.9%;
	color:#333333;
}
.home label{
	font-size:138.5%;
	color:#666666;
	font-weight:normal;

}
#mainBanner{
	background:transparent url(/resources/images/background/banner.jpg) no-repeat;
	float:left;
	width:100%;
}
.home .contentMiddle{
	width:333px;
	margin-left:19px;

}

.home .contentMiddle h2,
.home .contentMiddle h1 {
	text-align:center;
}
.home .contentMiddle h1 {
	position:absolute;
	width:400px;
	height:75px;

	left:251px;
	top:18px;
	z-index:20;
}

.home .contentMiddle h2 {
	margin-top:119px;
}

.stepsBlock{
	margin: -26px 20px 0 20px;
	float:left;
	width:230px;
	display:inline;
}
.stepsBlock .blueHeaderLg{
	margin:0;
	padding-bottom:5px;
}
.stepsBlock ol{
	float:left;
}

.home .contentMiddle ul{
	text-align:left;
	margin:10px 25px 35px 70px;
}

.home .contentMiddle ul li{
	background:none;
}
#mainInfo{
	background: #fcfcfc url(/resources/images/background/homeBottomBG.jpg) repeat-x 0 bottom;
	cler:both;
	float:left;
	width:1023px;
	position:relative;
	height:265px;
}
#mainInfo .contentLeft{
	margin:10px 0 0 10px;
	padding-bottom:215px;

}
#mainInfo .support{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width:246px;
}
.support .info{
    margin-left: 60px;
    margin-bottom: 100px;
   /*margin:50px 0 0 -10px;*/
}
.fbookLarge{
	background:url(/resources/images/share/fbookLarge.jpg) no-repeat;
	padding:10px 10px 0 28px;
	display:block;
	float:left;
	font-size:90%;
}
.twitterLarge{
	background:url(/resources/images/share/twitterLarge.jpg) no-repeat;
	padding:10px 0 0 28px;
	display:block;
	float:left;
	font-size:90%;
}
.box{
	width:370px;
	float:left;
	margin-right:10px;
	color:#333;
	height:259px;
}
.box h2{
	font-size:123.1%;
	color:#fff;
	padding: 5px 0 5px 10px;
	font-weight:normal;
	margin:0px;
}
.boxInfo{
	padding:10px;
}

.question,
.boxInfo h4 {
	color:#0071bc;
	font-size: 138.5%;
	line-hieght:1.25 ems;
	font-weight:normal;
}
.boxInfo li{
	background:url(/resources/images/icons/arrowBlueBox.jpg) no-repeat 0 2px;
	padding-left:20px;
	margin:10px 0 0 5px;

}
.boxInfo .more a{
	text-align:right;
	display:block;
	background:url(/resources/images/icons/blueArrow.jpg) no-repeat right 50%;
	padding-right:15px;
	margin: 0 10px 10px 0;
	font-weight:bold;
}
.boxInfo .person,
.boxInfo h3 {
	font-weight:bold;
	text-align:right;
	margin:5px 0 10px 0;
	font-size:85%;
}
.blueBoxLarge{
	background:url(/resources/images/background/clockBoxBot.jpg) no-repeat 0 bottom;

}
.blueBoxLarge h2{
	background: url(/resources/images/background/blueHeaderLG.jpg) no-repeat 0 top;

}
div.greenBoxLarge{
	background: url(/resources/images/background/plainBoxBot.gif) no-repeat 0 bottom;
	margin:0;
}
.greenBoxLarge h2{
	background:url(/resources/images/background/greenHeaderLG.jpg) no-repeat 0 top;
}

form .start_submit { background:transparent url(/resources/images/buttons/go.jpg) no-repeat; border:0px none; font-size:0px; line-height:0px; display:block; width:86px; height:55px; margin-left:97px; padding:0px; text-indent:-333px; }

#footer .blurb1 { text-align:left; margin:1px 23px; }
#footer .blurb1 p { margin:0; position:static; width:auto; }

.home_copyright { position:absolute; width:260px; text-align:left; margin-left:25px; left:0px; }

.rotateBanner1, .rotateBanner2 { width:427px; height:336px; position:absolute; right:0px; top:0px; }

.rotateBanner1 { z-index:5; background:url(/resources/images/background/rotate2.jpg) no-repeat; }
.rotateBanner2 { z-index:10; background:url(/resources/images/background/rotate1.jpg) no-repeat; }